package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DispatchStatusEnum {
  //  ：0 未审核、1不处理、2未派工、3待处理、4处理中、处理完成 5
    STATUS_UNCHECK("0","未审核"),
    NOTRESOLVE("1","不处理"),
    UNDISPATCH("2","未派工"),
    WAITRESOLVE("3","待处理"),
    RESOLVING("4","处理中"),
    OVER("5","处理完成");

    private String code;
    private String name;
}
